Pakiet aktualizacji IBM Director niepoprawnie obsługuje wersję 3.x - Serwery - Lenovo Support PL